.coverpage #content-core,
.coverpage #widthwrapper {
	width: auto;
}
#coverpage {
	margin-top: 0;
}
#coverpage.cope-content #document-overview {
	border: none;
	margin: 0 0 20px;
	padding: 20px;
}
#coverpage.cope-content #document-overview h1 {
	color: #000;
}
#coverpage.cope-content #document-overview h2 {
	margin: 5px 0 0;
}
#coverpage.cope-content #document-overview p {
	margin-bottom: 0;
}
#coverpage.cope-content #document-download p {
	font-size: .8em;
}
.paper-form-guide #coverpage.cope-content #document-overview {
	background-color: #FAE6E1;
}
.paper-calc #coverpage.cope-content #document-overview,
.auth-calc-tool #coverpage.cope-content #document-overview,
.unauth-calc-tool #coverpage.cope-content #document-overview {
	background-color: #F7E4BF;
}
.auth-service-product #coverpage.cope-content #document-overview,
.unauth-service-product #coverpage.cope-content #document-overview {
	background-color: #ECF9DF;
}
/*.auth-service-product #coverpage.cope-content #document-overview, {
background-color: #EDF4D7; 
haven't had time to finish this work so taking out of production- SHELLEY*/
}
#WidthWrapper .cope-content .cope-note-alert,
#widthwrapper .cope-content .cope-note-alert {
	padding-left: 62px;
}
#WidthWrapper .cope-content .cope-note-alert:before,
#widthwrapper .cope-content .cope-note-alert:before {
	left: 10px;
}
#coverpage.cope-content .content-block {
	border: none;
	border-top: 2px solid #eee;
	padding: 0 20px 0 72px;
}
#coverpage.cope-content #content-block-body {
	border: none;
	padding-left: 20px;
}
#coverpage .content-block:before {
	background-color: #eee;
	color: #888;
	display: block;
	float: left;
	font-size: 1.5em;
	line-height: 50px;
	height: 50px;
	margin-left: -72px;
	text-align: center;
	width: 52px;
}
#coverpage #content-block-one:before {
	content: '1';
}
#coverpage #content-block-two:before {
	content: '2';
}
#coverpage #content-block-three:before {
	content: '3';
}
#coverpage #content-block-four:before {
	content: '4';
}
#coverpage #content-block-five:before {
	content: '5';
}
#coverpage #content-block-six:before {
	content: '6';
}
#coverpage .content-block h2:first-child,
#coverpage .content-block h3:first-child,
#coverpage .content-block h4:first-child,
#coverpage .content-block h5:first-child {
	margin-top: 13px;
}
#coverpage #auth-link:after {
	clear: both;
	content: '';
	display: block;
}
#download-link,
#auth-link,
#unauth-link {
	margin-left: 72px;
}
#download-link.left,
#auth-link.left,
#unauth-link.left {
	margin-left: 20px;
}
#document-download {
	color: #767676;
	margin-bottom: 40px;
	margin-top: -20px;
}
#coverpage a.cope-button {
	background-color: #006975;
	border: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	display: block;
	font-size: 1.3em;
	margin: 40px 0;
	max-width: 250px;
	padding: 15px 20px;
	text-align: center;
	-moz-transition: all .15s;
	-webkit-transition: all .15s;
	transition: all .15s;
}
#coverpage a.cope-button:hover, #coverpage a.cope-button:focus {
	background-color: #005259;
}
#coverpage #auth-link p {
	float: left;
	margin: 0;
}
#coverpage #auth-link p a.cope-button {
	margin: 20px;
	margin-left: 0;
	width: 250px;
}
#coverpage #auth-link #auth-register {
	line-height: 1.5em;
	margin-top: 26px;
}
#coverpage .cope-notes {
	border-top: 1px solid #eee;
	font-size: 85%;
	margin: 20px 0;
	padding-top: 20px;
}
#coverpage .cope-notes p {
	margin: 10px 0 0;
}
#coverpage .cope-notes p:first-child {
	margin-top: 0;
}
#coverpage .cope-notes .blurb .fullText {
	display: none;
	margin-top: 10px;
}
#coverpage .cope-notes .cope-notes-controls p {
	margin-top: 10px;
}
#coverpage .cope-notes-controls .less,
#coverpage .cope-notes-controls.show .more {
	display: none;
}
#coverpage .cope-notes-controls.show .less,
#coverpage .cope-notes-controls .more {
	display: inline;
}
#coverpage #getadobe {
	background: url('/resources/1/1/11ce57804ba3760baca7bd9ef8e4b077/get_adobe_reader.gif') no-repeat 0 0;
	min-height: 33px;
	padding-left: 132px;
}
#coverpage #getadobe a {
	display: inline-block;
	margin-top: 5px;
	padding: 0;
}
#coverpage #getadobe a:first-child {
	margin-top: 0;
}
#coverpage .content-block a:hover,
#coverpage .content-block a:focus,
#coverpage #auth-link #auth-register a:hover,
#coverpage #auth-link #auth-register a:focus,
#coverpage .cope-notes a:hover,
#coverpage .cope-notes a:focus {
	border-bottom: 1px solid #13426B;
}
/* Forms, tools, services overrides */
.coverpage #WidthWrapper #forms-tabs a,
.coverpage #widthwrapper #forms-tabs a {
	font-size: .9em;
	font-weight: normal;
}
.coverpage #WidthWrapper #forms-tabs #current a,
.coverpage #widthwrapper #forms-tabs #current a {
	font-weight: bold;
}
.paper-form-guide #WidthWrapper #forms-tabs,
.paper-form-guide #widthwrapper #forms-tabs {
	border-bottom-color: #DB4D28;
	border-bottom-color: #D04926;
}
.paper-form-guide #WidthWrapper #forms-tabs #current a,
.paper-form-guide #widthwrapper #forms-tabs #current a {
	background-color: #DB4D28;
	border-color: #DB4D28;
	color: #250C07;
	background-color: #D04926;
	border-color: #D04926;
	color: #fff;
}
.paper-calc #boxwrapper #sectionheader .sectionTitle,
.paper-calc #boxwrapper #sectionheader .sectionTitle a,
.auth-calc-tool #boxwrapper #sectionheader .sectionTitle,
.auth-calc-tool #boxwrapper #sectionheader .sectionTitle a,
.unauth-calc-tool #boxwrapper #sectionheader .sectionTitle,
.unauth-calc-tool #boxwrapper #sectionheader .sectionTitle a {
	color: #E19501;
	color: #CB8601;
}
.paper-calc #WidthWrapper #forms-tabs,
.paper-calc #widthwrapper #forms-tabs,
.auth-calc-tool #WidthWrapper #forms-tabs,
.auth-calc-tool #widthwrapper #forms-tabs,
.unauth-calc-tool #WidthWrapper #forms-tabs,
.unauth-calc-tool #widthwrapper #forms-tabs {
	border-bottom-color: #E19501;
	border-bottom-color: #CB8601;
}
.paper-calc #WidthWrapper #forms-tabs #current a,
.paper-calc #widthwrapper #forms-tabs #current a,
.auth-calc-tool #WidthWrapper #forms-tabs #current a,
.auth-calc-tool #widthwrapper #forms-tabs #current a,
.unauth-calc-tool #WidthWrapper #forms-tabs #current a,
.unauth-calc-tool #widthwrapper #forms-tabs #current a {
	background-color: #E19501;
	border-color: #E19501;
	color: #513600;
	background-color: #CB8601;
	border-color: #CB8601;
	color: #fff;
}
.auth-service-product #boxwrapper #sectionheader .sectionTitle,
.auth-service-product #boxwrapper #sectionheader .sectionTitle a,
.unauth-service-product #boxwrapper #sectionheader .sectionTitle,
.unauth-service-product #boxwrapper #sectionheader .sectionTitle a {
	color: #618000;
}
.auth-service-product #WidthWrapper #forms-tabs,
.auth-service-product #widthwrapper #forms-tabs,
.unauth-service-product #WidthWrapper #forms-tabs,
.unauth-service-product #widthwrapper #forms-tabs {
	border-bottom-color: #83AD00;
	border-bottom-color: #618000;
}
.auth-service-product #WidthWrapper #forms-tabs #current a,
.auth-service-product #widthwrapper #forms-tabs #current a,
.unauth-service-product #WidthWrapper #forms-tabs #current a,
.unauth-service-product #widthwrapper #forms-tabs #current a {
	background-color: #83AD00;
	border-color: #83AD00;
	color: #293500;
	background-color: #618000;
	border-color: #618000;
	color: #fff;
}
.paper-form-guide #WidthWrapper #forms-tabs #current a:hover,
.paper-form-guide #widthwrapper #forms-tabs #current a:hover,
.paper-calc #WidthWrapper #forms-tabs #current a:hover,
.paper-calc #widthwrapper #forms-tabs #current a:hover,
.auth-calc-tool #WidthWrapper #forms-tabs #current a:hover,
.auth-calc-tool #widthwrapper #forms-tabs #current a:hover,
.unauth-calc-tool #WidthWrapper #forms-tabs #current a:hover,
.unauth-calc-tool #widthwrapper #forms-tabs #current a:hover,
.auth-service-product #WidthWrapper #forms-tabs #current a:hover,
.auth-service-product #widthwrapper #forms-tabs #current a:hover,
.unauth-service-product #WidthWrapper #forms-tabs #current a:hover,
.unauth-service-product #widthwrapper #forms-tabs #current a:hover {
	color: #fff;
}